WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
WordPress / Widgets

Pollify - Simple Wordpress Poll Widget

— Add-on เพื่อ WorldWideScripts.net

สมัครสมาชิกฟีด ของเรา จะอยู่ถึง วันที่ !

ใหม่! ติดตามเรา ตามที่คุณต้องการ!


Pollify - Simple Wordpress Poll Widget - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

P.fI ThftI1
Pollify เป็นเครื่องมือสำรวจความคิดเห็น WordPress ง่ายมาพร้อมกับ 3 ชั้นของการรักษาความปลอดภัย 5 ภาษาด้วยการสนับสนุน RTL ที่ใช้งานง่ายและการติดตั้งและ Google บูรณาการการวิเคราะห์

ปัญหาต้องอยู่ที่นี่!

ทางเลือก ThemesPlugins.com

DEMO

แดชบอร์ดผู้ดูแลระบบ
  • ชื่อผู้ใช้: สาธิต
  • รหัสผ่าน: สาธิต


รุ่น 1.4

  • ใหม่: ชั้นที่ 4 ของการรักษาความปลอดภัย
  • ใหม่: บันทึก
  • การแก้ไข: ข้อบกพร่องบางอย่าง
  • ที่ได้รายงาน: เก็บโพลล์

เวอร์ชัน 1.3.1

  • ใหม่: คำถามและคำตอบ thumbnail
  • การแก้ไข: ปัญหาย่อและข้อบกพร่องบางอย่าง

เวอร์ชั่น 1.3

  • ใหม่: การปรับแต่งการออกแบบ
  • ใหม่: คำตอบเพื่อสลับ
  • ใหม่: เริ่มต้นและวันที่สิ้นสุด
  • ใหม่: กลับไปลงคะแนนเสียงปุ่มหลังจากคลิกที่ปุ่มผล
  • ใหม่: เปิดใช้งาน / ปิดการใช้งานการรักษาความปลอดภัยชั้นที่คุณต้องการ (เช่นหลีกเลี่ยงปัญหาคุกกี้สหภาพยุโรป)
  • ใหม่: หมดเวลา Ip
  • ใหม่: การสำรวจความคิดเห็นแบ่งปัน

รุ่น 1.2

  • ใหม่: สนับสนุนย่อ!
  • ใหม่: เลือกชนิด (เดียวหรือหลาย) เลือก

เวอร์ชั่น 1.1

  • ใหม่: โหวตแสดงเป็นเปอร์เซ็นต์หรือจำนวน
  • ใหม่: ผู้ดูแลระบบสามารถเปลี่ยนจำนวนโหวต

PS: ขอบคุณที่ kaledonder & HuberUS


คุณสมบัติ

  • ที่เรียบง่ายและง่ายต่อการใช้และการติดตั้ง
  • 3 ชั้นของการรักษาความปลอดภัยสำหรับความน่าเชื่อถือมากขึ้น
  • 5+ ภาษาและการสนับสนุน RTL
    • อังกฤษ
    • ภาษาอาหรับ
    • ฝรั่งเศส
    • สเปน
    • ดัตช์
  • Google Analytics การรวมอัตโนมัติ
  • บาร์เคลื่อนไหวและการออกแบบที่หรูหรา

คุณต้องการคุณสมบัติเพิ่มเติมหรือไม่

ถ้าคุณต้องการคุณสมบัติใด ๆ เพียงแค่ออกความคิดเห็นและi’ LL ให้มัน!


ดาวน์โหลด
ส่วนประกอบอื่น ๆ ในประเภทนี้ส่วนประกอบทั้งหมดของ ผู้เขียนคนนี้
ความเห็นคำถามที่พบบ่อย และคำตอบ

คุณสมบัติ

สร้าง:
6 พฤศจิกายน 12

ปรับปรุงล่าสุด:
n / a

ความละเอียดสูง:
ใช่

เบราว์เซอร์ที่ใช้ร่วมกัน:
IE7, IE8, IE9, Firefox, Safari, Opera, Chrome

ไฟล์รวม:
JavaScript JS, HTML, CSS, PHP

เวอร์ชั่นของซอฟต์แวร์:
WordPress 3.5, 3.4 WordPress, WordPress 3.3, 3.2 WordPress, WordPress 3.1, WordPress 3.0

คำหลัก

อีคอมเมิร์ซทุกรายการ Ajax ง่าย Google Analytics, ภาษา, การสำรวจ, RTL, ย่อที่เรียบง่าย, เครื่องมือ, WordPress, WP